.card__pupil {
	height: 70px;
}

.card__pupils img {
	max-height: 50px;
	margin-left: 8px;
}

.card__pupil span {
	text-align: right;
}

.photo_acd {
	background-size: cover;
	width: 38px;
	height: 42px;
	background-repeat: no-repeat;
	/*margin-left: 2px;*/
	border-top-left-radius: 6px;
	border-bottom-left-radius: 7px;
}

.card__pupil span {
	font-size: 12px;
}

.card__pupil {
	height: 42px;
}

.card__btn span {
	transform: translateY(-14px);
}

.card__btn {
	width: 219px !important;
	height: 42px !important;
}

.packs__content-item {
	position: relative;
}

.packs__content-price {
	bottom: -4px;
	position: absolute;
	left: 20px;
	width: calc(100% - 40px);
}

@media screen and (max-width: 1011px) {
	.jit__mobile {
		display: block !important;
	}
}

.packs__content-item {
	padding-bottom: 60px;
}

.packs__content-price {
	bottom: 20px;
}

.packs__content .slick-track{
	display: flex;
}

@media screen and (max-width: 767px) {
	.packs__content-price {
		bottom: 0;
		position: relative;
		left: 0;
		width: 100%;
	}
}

.coatch__body {
	max-height: 210px;
	overflow-y: auto;
}


.pop .content {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100vh;
}
.pop .popup-year {
	position: absolute;
	z-index: 1300;
}
.pop .container {
	max-width: 1215px;
	margin: 0 auto;
	padding: 0;
}
.pop .popup-year__intro {
	padding: 0 98px;
}
.pop .popup-year__inner {
	padding: 10px;
	border: 1px solid #fff;
}
.pop .popup-year__block {
	font-family: Bebas Neue;
	font-style: normal;
	font-weight: bold;
	font-size: 60px;
	line-height: 110%;
	text-align: center;
	color: #151B20;
	opacity: 0.3;
	text-transform: uppercase;
	margin-bottom: 100px;
}

.pop .but span {
	font-family: Bebas Neue;
	font-style: normal;
	font-weight: bold;
	font-size: 42px;
	line-height: 130%;
	text-transform: uppercase;
	cursor: pointer;
}

.pop .f_buttons .but {	
	border-radius: 2px;
	width: max-content;
	padding: 12px;
	height: 50px;
	text-align: center;
	text-transform: uppercase;
	cursor: pointer;
}

.pop .f_buttons .but.active {
	background: #20788C;
	box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.15);
	border-radius: 2px;
	width: max-content;
	padding: 12px;
	height: 74px;
	text-align: center;
	text-transform: uppercase;
}

.pop .but.active span {
	color: #FFFFFF;	
}
.pop .flex {
	display: flex;
	margin-left: 55px;
}
.pop .but_line {
	opacity: 0.39;
	border: 1px solid #616161;
	transform: rotate(90deg);
	width: 70px;
	opacity: 39%;
	height: 1px;
	margin-top: 36px;
}

#players {
	/*display: none;*/
}

.stream {
	padding-top: 110px;
}

.showcase__content-block {
	height: calc(100% - 90px);
}